nRF51 SDK: Data Fields - Variables

| nRF51 SDK

- Home
- Related Pages
- API Reference
- Data Structures

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - s -

- sample_location : ble_gls_meas_t
- sc_ctrlpt_attr_md : ble_cs_ctrlpt_init_t
- sc_ctrlpt_handles : ble_sc_ctrlpt_s
- scan_rsp : ble_gap_evt_adv_report_t
- sccd_handle : ble_gatts_char_handles_t
- sec_info_request : ble_gap_evt_t
- sec_mode : ble_gap_conn_sec_t
- sec_params_request : ble_gap_evt_t
- sec_request : ble_gap_evt_t
- security_mode : ble_hids_hid_information_t , ble_hids_inp_rep_init_t , ble_hids_outp_rep_init_t , ble_hids_feature_rep_init_t , ble_hids_rep_map_init_t
- security_mode_boot_kb_inp_rep : ble_hids_init_t
- security_mode_boot_kb_outp_rep : ble_hids_init_t
- security_mode_boot_mouse_inp_rep : ble_hids_init_t
- security_mode_ctrl_point : ble_hids_init_t
- security_mode_protocol : ble_hids_init_t
- selective : ble_gap_scan_params_t
- sensor_loc_handles : ble_cscs_s
- sensor_location : ble_cscs_init_t
- sensor_location_handle : ble_cs_ctrlpt_init_t , ble_sc_ctrlpt_s
- sensor_status_annunciation : ble_gls_meas_t
- sequence_number : ble_gls_meas_t
- serial_num : hrm_page2_data_t
- serial_num_str : ble_dis_init_t
- serial_number : page81_data_t
- service_data_count : ble_advdata_t
- service_handle : ble_bas_s , ble_bps_s , ble_cscs_s , ble_dfu_s , ble_gls_s , ble_hids_s , ble_hrs_s , ble_hts_s , ble_ias_s , ble_lls_s , ble_rscs_s , ble_cs_ctrlpt_init_t , ble_sc_ctrlpt_s , ble_tps_t , ble_ans_c_s
- service_id : device_handle
- service_type : dm_service_context_t , dm_application_param_t
- service_uuid : ble_advdata_service_data_t
- services : ble_db_discovery_t , ble_gattc_evt_prim_srvc_disc_rsp_t
- settings : ble_ans_c_evt_t
- short_name_len : ble_advdata_t
- sign : ble_gap_sec_kdist_t
- sign_info : ble_gap_evt_sec_info_request_t
- size : uint8_array_t
- size_list_supported_locations : ble_sc_ctrlpt_s , ble_cscs_init_t , ble_cs_ctrlpt_init_t
- slave_latency : ble_gap_conn_params_t
- slope : bp_page32_data_t
- sm : ble_gap_conn_sec_mode_t
- sm1_levels : ble_gap_evt_auth_status_t
- sm2_levels : ble_gap_evt_auth_status_t
- src : ble_gap_evt_timeout_t , ble_gattc_evt_timeout_t , ble_gatts_evt_timeout_t
- srv_count : ble_db_discovery_t
- srv_uuid : ble_db_discovery_srv_t
- srvc_handle : ble_gatts_attr_context_t
- srvc_uuid : ble_gatts_attr_context_t
- stack_info : ble_error_log_data_t
- start_at_max : ble_sensorsim_cfg_t
- start_handle : ble_gattc_handle_range_t
- start_on_notify_cccd_handle : ble_conn_params_init_t
- state : antfs_states_t
- status : antfs_beacon_status_byte1_t , ble_sc_ctrlpt_resp_t
- status_code : dfu_update_status_t
- sub_state : antfs_states_t
- subversion_number : ble_version_t
- support_notification : ble_bas_init_t
- supported_functions : ble_sc_ctrlpt_s , ble_cs_ctrlpt_init_t
- sw_rev_str : ble_dis_init_t
- sw_revision : page81_data_t
- sw_version : hrm_page3_data_t
- sys_attr_missing : ble_gatts_evt_t
- system_time : antfs_dir_header_t